Kompatibilitätliste für 2.0.0
Details zur Kompatibilität
Kompatibilitätsliste
Vollständiger Name des Spiels Kurzbezeichnung Grad der Unterstützung
Simon the Sorcerer II: The Lion, the Wizard and the Wardrobe simon2 Hervorragend

Support Level:

Das Spiel besitzt keine bekannten Fehler oder Probleme.

Supported Platforms:

  • DOS
  • Amiga
  • Macintosh
  • Windows

Additional Notes:

  • Only the default language (English) in Amiga & Macintosh versions is supported
  • F10 key animation is different in Amiga & Macintosh versions